.call-to-action.call-to-action-default {
background: #0099e6;
}
.page-header {
background-color: #F7F7F7;
border-bottom: 5px solid #F4F4F4;
border-top: 5px solid #F4F4F4;
margin: 0 0 0px 0;
min-height: 50px;
padding: 6px 0;
position: relative;
text-align: left;
}
.vis-mis h2{ margin-top:20px; margin-left: 30px; margin-right:30px}
.vis-mis p{ margin-top:20px; margin-left: 30px; margin-right:30px; text-align:justify;}
aside {
display: block;
background: #f4f4f4;
padding: 20px;
}
aside h4 {
background: #0099e6;
padding: 5px 0;
text-align: center;
font-size: 1.1em;
font-weight: bold;
color: #FFFFFF !important;
margin-bottom: 0px;
}
aside .nav {
padding: 15px;
background: #FFFFFF;
box-shadow: 0 1px 5px 0 rgba(0, 0, 0, 0.04);
background-color: #FFF;
border: 1px solid #EEE;
}
aside ul.nav-list > li > a {
color: #000;
font-size: 14px;
padding: 8px 0 8px 18px;
}
ul.nav-list li a {
-webkit-transition: background 0.1s;
-moz-transition: background 0.1s;
transition: background 0.1s;
border-bottom: 1px solid #EDEDDE;
padding: 7px 0 7px 18px;
display: block;
color: #000;
font-size: 14px;
text-decoration: none;
line-height: 20px;
}
ul.nav-list li a:hover {
background-color: #eee;
text-decoration: none;
}
.margine-top30{ margin-top:30px;}
.margine-top20{ margin-top:20px;}
.sticky-active{ margin-top:65px;}

.kmvcontent .list li {
    margin-bottom: 4px;
}

.kmv-main .isotope-item{ margin-bottom:20px;}

.kmvcontent .subpints li { padding-left:0px; }

.font- aside ul.nav-list > li > a {
    color: #000;
    font-size: 11px;
    padding: 5px 0 5px 18px;
}

.font- aside .nav {
    padding: 5px;
    background: #FFFFFF;
    box-shadow: 0 1px 5px 0 rgba(0, 0, 0, 0.04);
    background-color: #FFF;
    border: 1px solid #EEE;
}